<?php
   include '../../config.php';
   $sellUrl  = isset($_POST['sellUrl']) ? trim($_POST['sellUrl']):'';
   $iid  = isset($_POST['iid']) ? trim($_POST['iid']):'';
   $result=mysql_query("UPDATE `shipin` SET lianspk = '".$sellUrl."' WHERE cid = '".$iid."'");  
?>